Wednesday, January 20, 2021

Oracle Business Intelligence Enterprise Edition 11.1.1.7.140715 XSS

Oracle Business Intelligence Enterprise Edition version 11.1.1.7.140715 suffers from a persistent cross site scripting vulnerability.
Oracle Business Intelligence Enterprise Edition 11.1.1.7.140715 XSS
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated